Debians sikkerhedsbulletin

DSA-4551-1 golang-1.11 -- sikkerhedsopdatering

Rapporteret den:
25. okt 2019
Berørte pakker:
golang-1.11
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Mitres CVE-ordbog: CVE-2019-17596.
Yderligere oplysninger:

Daniel Mandragona opdagede at ugyldige offentlige DSA-nøgler kunne medføre panik i dsa.Verify(), medførende lammelsesangreb.

I den stabile distribution (buster), er dette problem rettet i version 1.11.6-1+deb10u3.

Vi anbefaler at du opgraderer dine golang-1.11-pakker.

For detaljeret sikkerhedsstatus vedrørende golang-1.11, se dens sikkerhedssporingsside på: https://security-tracker.debian.org/tracker/golang-1.11